/*
Theme Name: Astrid-child
Theme URI: 
Description: Child theme of astrid theme for the Astrid theme
Author: <a href="http://athemes.com">aThemes</a>
Author URI: 
Template: astrid
Version: 1.15
*/

@font-face {
	font-family: Ivorg;  
	src: url(../fonts/ivorg_gp_cz.ttf) format('truetype'),
		 url(../fonts/ivorg_gp_cz.woff2) format('woff2'),
         url(../fonts/ivorg_gp_cz.woff) format('woff');
	font-weight: normal; 
	font-style: normal;
}

.site-title {
    font-family: Ivorg !important;
}

h2 {
	font-family: Ivorg !important;
	color: #ff0b44 !important;
	display: block !important;
	text-align: center !important;
}

p {
	font-family: 'Montserrat', sans-serif !important;
	text-align: center;
	display: block;
	font-size: 16pt;
	line-height: 1.5;
}

p.subheader {
	font-weight: bold !important;
	font-size: 20pt;
	color: #f7993c;
	margin-bottom: 0 !important;
}

body {	
	background-color: black !important;
	color: black !important;
}

.motto {    
    color: #FFF100 !important;
    font-size: 22pt;
}

.white-text {
	color: white !important;	
}

.site-header, .site-header.header-scrolled, .site-footer {
	background-color: black !important;	
}

.title-decoration,
.atblock .widget-title::after {
    display: none;
}

.row-overlay {
	background-color: transparent;	
}

.atblock .widget-title {
	font-size: 36px;
    margin-bottom: 10px;
}

.widget_media_gallery {
	padding: 0 !important;
}

.gallery {
	margin-bottom: 0;
}

.menu-menu-container {
	background-color: black !important;
}

a:hover > img {
	text-decoration: none;
	opacity:0.5;
}

a.link, a:hover.link {
	color: #50C6E5 !important;
    -webkit-transition: color 0.3s !important;
    transition: color 0.3s !important;
}

a.link {
	color: #fff100 !important;
    text-decoration: none !important;
}

a.no-decor:hover{
	text-decoration: none !important;
}

.inline {
	display: inline;
}

#media, #orgs {
	padding-bottom: 0px !important;
	padding-top: 20px !important;
}

#historie {
	padding-top: 20px !important;
}



/*--------------------------------------------------------------
## Responsive
--------------------------------------------------------------*/
@media only screen and (max-width: 991px) {
	h2.widget-title{
		font-size: 36px !important;
	}
}

@media only screen and (max-width: 500px) {
	h2.widget-title{
		font-size: 26px !important;
	}
	.motto{
		font-size: 20px !important;
	}
}


/*--------------------------------------------------------------
## Animation
--------------------------------------------------------------*/
.main-navigation li a:hover::before,
.main-navigation li a:hover::after {
	display:none;
}

